AX2012 R3 CU8 System requirements

I noticed the system requirements document for AX2012 has been updated with the release of CU8 for R3 this week. You can find it here

If you are preparing to update to CU8 it might be worth investigating what other service packages that you can apply. For example Visual Studio, SQL etc.



4 responses to “AX2012 R3 CU8 System requirements

    • Well, both 🙂

      About Visual Studion Tools is says the following is required “Visual Studio 2010, Professional Edition, Premium Edition, Ultimate Edition, or Team”. Visual Studio 2013 is only mentioned in connection with the Retail SDK.
      Edition, with Service Pack 1″


Leave a Reply

Fill in your details below or click an icon to log in: Logo

You are commenting using your account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s